Sir_Dagon - 2010-04-05

Hi!
Is it possible to compile SLASH'EM against Qt3 or Qt4 (on Linux)? When I run configure utility there is no a "-enable-x11-graphics" option yet there is a win/Qt/ directory…